<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>adresse - gorenove_fabric.bdnb_v07</title>
        <!-- Tell the browser to be responsive to screen width -->
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
        <link rel="icon" type="image/png" sizes="16x16" href="../favicon.png">
        <!-- Bootstrap 3.3.5 -->
        <link rel="stylesheet" href="../bower/admin-lte/bootstrap/css/bootstrap.min.css">
        <!-- Font Awesome -->
        <link rel="stylesheet" href="../bower/font-awesome/css/font-awesome.min.css">
        <!-- Ionicons -->
        <link rel="stylesheet" href="../bower/ionicons/css/ionicons.min.css">
        <!-- DataTables -->
        <link rel="stylesheet" href="../bower/datatables.net-bs/css/dataTables.bootstrap.min.css">
        <link rel="stylesheet" href="../bower/datatables.net-buttons-bs/css/buttons.bootstrap.min.css">
        <!-- Code Mirror -->
        <link rel="stylesheet" href="../bower/codemirror/codemirror.css">
        <!-- Fonts -->
        <link href='../fonts/indieflower/indie-flower.css' rel='stylesheet' type='text/css'>
        <link href='../fonts/source-sans-pro/source-sans-pro.css' rel='stylesheet' type='text/css'>

        <!-- Theme style -->
        <link rel="stylesheet" href="../bower/admin-lte/dist/css/AdminLTE.min.css">
        <!-- Salvattore -->
        <link rel="stylesheet" href="../bower/salvattore/salvattore.css">
        <!-- AdminLTE Skins. Choose a skin from the css/skins
           folder instead of downloading all of them to reduce the load. -->
        <link rel="stylesheet" href="../bower/admin-lte/dist/css/skins/_all-skins.min.css">
        <!-- SchemaSpy -->
        <link rel="stylesheet" href="../schemaSpy.css">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="../bower/html5shiv/html5shiv.min.js"></script>
        <script src="../bower/respond/respond.min.js"></script>
        <![endif]-->
    </head>
    <!-- ADD THE CLASS layout-top-nav TO REMOVE THE SIDEBAR. -->
    <body class="hold-transition skin-blue layout-top-nav">
        <div class="wrapper">
            <header class="main-header">
                <nav class="navbar navbar-static-top">
                    <div class="container">
                        <div class="navbar-header">
                            <a href="../index.html" class="navbar-brand"><b>gorenove_fabric</b></a><span class="navbar-brand" style="padding-left: 0">.bdnb_v07</span>
                            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse"><i class="fa fa-bars"></i></button>
                        </div>

                        <!-- Collect the nav links, forms, and other content for toggling -->
                        <div class="collapse navbar-collapse pull-left" id="navbar-collapse">
                            <ul class="nav navbar-nav">
                                <li><a href="../index.html">Tables <span class="sr-only">(current)</span></a></li>
                                <li><a href="../columns.html" title="All of the columns in the schema">Columns</a></li>
                                <li><a href="../constraints.html" title="Useful for diagnosing error messages that just give constraint name or number">Constraints</a></li>
                                <li><a href="../relationships.html" title="Diagram of table relationships">Relationships</a></li>
                                <li><a href="../orphans.html" title="View of tables with neither parents nor children">Orphan&nbsp;Tables</a></li>
                                <li><a href="../anomalies.html" title="Things that might not be quite right">Anomalies</a></li>
                                <li><a href="../routines.html" title="Procedures and functions">Routines</a></li>
                            </ul>
                        </div>
                        <!-- /.navbar-collapse -->
                        <!-- Navbar Right Menu -->
                    </div>
                    <!-- /.container-fluid -->
                </nav>
            </header>
            <!-- Main content -->
            <!-- Full Width Column -->
            <div class="content-wrapper">
                <!-- Content Header (Page header) -->
                <section class="content-header">
                    <h1>adresse</h1><p><span id="recordNumber">41202488</span> rows</p><br />
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-file-text-o"></i>
                            <h3 id="Description" class="box-title">Description</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div><!-- /.box-header -->
                        <div class="box-body clearfix">
                            <p>Table de description des adresses</p>
                        </div><!-- /.box-body -->
                    </div>
                </section>
                <!-- Main content -->
                <section class="content">
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <span class="glyphicon glyphicon-list-alt" aria-hidden="true"></span>
                            <h3 id="Columns" class="box-title">Columns</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <table
                                    id="standard_table"
                                    class="table table-bordered table-striped dataTable"
                                    role="grid"
                                    data-paging="true"
                                    data-page-length="10"
                                    data-length-change="false">
                                <thead align='left'>
                                <tr>
                                    <th>Column</th>
                                    <th>Type</th>
                                    <th>Size</th>
                                    <th title='Are nulls allowed?'>Nulls</th>
                                    <th title='Is column automatically updated?'>Auto</th>
                                    <th title='Default value'>Default</th>
                                    <th title='Columns in tables that reference this column'>Children</th>
                                    <th title='Columns in tables that are referenced by this column'>Parents</th>
                                    <th title='Comments' class="toggle"><span>Comments</span></th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i><span id="cle_interop_adr">cle_interop_adr</span></td>
                                    <td>varchar</td>
                                    <td>2147483647</td>
                                    <td title=''></td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                            <tr>
                                                <td title="adresse_metrique.cle_interop_adr references adresse.cle_interop_adr via adresse_metrique_cle_interop_adr_fkey"><a href='adresse_metrique.html'>adresse_metrique</a><span class='relatedKey'>.cle_interop_adr</span></td>
                                                <td class="constraint detail">adresse_metrique_cle_interop_adr_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_adresse.cle_interop_adr references adresse.cle_interop_adr via rel_batiment_adresse_cle_interop_adr_fkey"><a href='rel_batiment_adresse.html'>rel_batiment_adresse</a><span class='relatedKey'>.cle_interop_adr</span></td>
                                                <td class="constraint detail">rel_batiment_adresse_cle_interop_adr_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_adresse.cle_interop_adr references adresse.cle_interop_adr via rel_batiment_groupe_adresse_cle_interop_adr_fkey"><a href='rel_batiment_groupe_adresse.html'>rel_batiment_groupe_adresse</a><span class='relatedKey'>.cle_interop_adr</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_adresse_cle_interop_adr_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_dle_elec_2020.cle_interop_adr references adresse.cle_interop_adr via rel_batiment_groupe_dle_elec_2020_cle_interop_adr_fkey"><a href='rel_batiment_groupe_dle_elec_2020.html'>rel_batiment_groupe_dle_elec_2020</a><span class='relatedKey'>.cle_interop_adr</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_dle_elec_2020_cle_interop_adr_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_dle_gaz_2020.cle_interop_adr references adresse.cle_interop_adr via rel_batiment_groupe_dle_gaz_2020_cle_interop_adr_fkey"><a href='rel_batiment_groupe_dle_gaz_2020.html'>rel_batiment_groupe_dle_gaz_2020</a><span class='relatedKey'>.cle_interop_adr</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_dle_gaz_2020_cle_interop_adr_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_dle_reseaux_2020.cle_interop_adr references adresse.cle_interop_adr via rel_batiment_groupe_dle_reseaux_2020_cle_interop_adr_fkey"><a href='rel_batiment_groupe_dle_reseaux_2020.html'>rel_batiment_groupe_dle_reseaux_2020</a><span class='relatedKey'>.cle_interop_adr</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_dle_reseaux_2020_cle_interop_adr_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_dpe.cle_interop_adr references adresse.cle_interop_adr via rel_batiment_groupe_dpe_cle_interop_adr_fkey"><a href='rel_batiment_groupe_dpe.html'>rel_batiment_groupe_dpe</a><span class='relatedKey'>.cle_interop_adr</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_dpe_cle_interop_adr_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_dpe_logement.cle_interop_adr references adresse.cle_interop_adr via rel_batiment_groupe_dpe_logement_cle_interop_adr_fkey"><a href='rel_batiment_groupe_dpe_logement.html'>rel_batiment_groupe_dpe_logement</a><span class='relatedKey'>.cle_interop_adr</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_dpe_logement_cle_interop_adr_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_enepdl.cle_interop_adr references adresse.cle_interop_adr via rel_batiment_groupe_enepdl_cle_interop_adr_fkey"><a href='rel_batiment_groupe_enepdl.html'>rel_batiment_groupe_enepdl</a><span class='relatedKey'>.cle_interop_adr</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_enepdl_cle_interop_adr_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_enethermo.cle_interop_adr references adresse.cle_interop_adr via rel_batiment_groupe_enethermo_cle_interop_adr_fkey"><a href='rel_batiment_groupe_enethermo.html'>rel_batiment_groupe_enethermo</a><span class='relatedKey'>.cle_interop_adr</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_enethermo_cle_interop_adr_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_rnc.cle_interop_adr references adresse.cle_interop_adr via rel_batiment_groupe_rnc_cle_interop_adr_fkey"><a href='rel_batiment_groupe_rnc.html'>rel_batiment_groupe_rnc</a><span class='relatedKey'>.cle_interop_adr</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_rnc_cle_interop_adr_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_rpls.cle_interop_adr references adresse.cle_interop_adr via rel_batiment_groupe_rpls_cle_interop_adr_fkey"><a href='rel_batiment_groupe_rpls.html'>rel_batiment_groupe_rpls</a><span class='relatedKey'>.cle_interop_adr</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_rpls_cle_interop_adr_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(bdnb) Clé d&rsquo;intéropérabilité des adresses géoréférencées (&ldquo;Fichiers Fonciers&rdquo;, &ldquo;BAN&rdquo; ou &ldquo;Arcep&rdquo;)</p></td>
                                </tr>
                                <tr>
                                    <td class='indexedColumn' title='Indexed'><i class='fa fa-sitemap fa-rotate-120' style='padding-right: 5px;'></i><span id="code_departement_insee">code_departement_insee</span></td>
                                    <td>varchar</td>
                                    <td>2</td>
                                    <td title=''></td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(insee) Code département INSEE dans lequel se trouve le bâtiment</p></td>
                                </tr>
                                <tr>
                                    <td><span id="numero">numero</span></td>
                                    <td>varchar</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(bdnb) Numéro de l&rsquo;adresse</p></td>
                                </tr>
                                <tr>
                                    <td><span id="rep">rep</span></td>
                                    <td>varchar</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(bdnb) Indice de répétition de l&rsquo;adresse</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nom_voie">nom_voie</span></td>
                                    <td>varchar</td>
                                    <td>2147483647</td>
                                    <td title=''></td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(bdnb) Nom de la voie</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_voie">type_voie</span></td>
                                    <td>varchar</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(bdnb) Type de voie (rue, boulevard, avenue etc.)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="code_commune_insee">code_commune_insee</span></td>
                                    <td>varchar</td>
                                    <td>5</td>
                                    <td title=''></td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(bdnb) Code INSEE de la commune</p></td>
                                </tr>
                                <tr>
                                    <td><span id="code_postal">code_postal</span></td>
                                    <td>varchar</td>
                                    <td>5</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(bdnb) Code postal rattaché à l&rsquo;adresse</p></td>
                                </tr>
                                <tr>
                                    <td><span id="libelle_commune">libelle_commune</span></td>
                                    <td>varchar</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(bdnb) Libellé de la commune</p></td>
                                </tr>
                                <tr>
                                    <td><span id="source">source</span></td>
                                    <td>varchar</td>
                                    <td>2147483647</td>
                                    <td title=''></td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(bdnb) Jeu de données d&rsquo;origine de l&rsquo;adresse</p></td>
                                </tr>
                                <tr>
                                    <td class='indexedColumn' title='Indexed'><i class='fa fa-sitemap fa-rotate-120' style='padding-right: 5px;'></i><span id="geom_adresse">geom_adresse</span></td>
                                    <td>geometry</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(bdnb) Géométrie de l&rsquo;adresse (Lambert-93)</p></td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-sitemap"></i>
                            <h3 id="Indexes" class="box-title">Indexes</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <table
                                    id="indexes_table"
                                    class="table table-bordered table-striped dataTable"
                                    role="grid"
                                    data-paging="true"
                                    data-page-length="10"
                                    data-length-change="false">
                                <thead>
                                <tr>
                                    <th>Constraint Name</th>
                                    <th>Type</th>
                                    <th>Sort</th>
                                    <th>Column(s)</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey'></i> adresse_pk_id</td>
                                    <td>Primary key</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>cle_interop_adr</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>adresse_cle_interop_adr_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>cle_interop_adr</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>adresse_code_departement_insee_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>code_departement_insee</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>adresse_geom_adresse_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>geom_adresse</td>
                                </tr>
                                </tbody>
                            </table>
                        </div><!-- /.box-body -->
                    </div>
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-code-fork"></i>
                            <h3 id="Relationships" class="box-title">Relationships</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <div class="nav-tabs-custom"><!-- Tabs within a box -->
                                <h5>Close relationships within degrees of separation</h5>
                                <ul class="nav nav-tabs pull-left ui-sortable-handle">
                                    <li class="active"><a href="#oneDegreeImg-chart" data-toggle="tab" aria-expanded="true">One</a></li>
                                    <li class=""><a href="#twodegreesDegreeImg-chart" data-toggle="tab" aria-expanded="true">Two degrees</a></li>
                                </ul>
                                <div class="tab-content no-padding">
                                    <div class="chart tab-pane active" id="oneDegreeImg-chart" style="position: relative; overflow-x:auto;">
                                        <map id="oneDegreeRelationshipsDiagram" name="oneDegreeRelationshipsDiagram">
<area shape="rect" id="node1" href="adresse_metrique.html" target="_top" title="adresse_metrique" alt="" coords="521,5,802,152">
<area shape="rect" id="node2" href="adresse.html" target="_top" title="adresse" alt="" coords="5,1204,423,1596">
<area shape="rect" id="node3" href="rel_batiment_adresse.html" target="_top" title="rel_batiment_adresse" alt="" coords="536,169,787,321">
<area shape="rect" id="node4" href="rel_batiment_groupe_adresse.html" target="_top" title="rel_batiment_groupe_adresse" alt="" coords="505,339,818,544">
<area shape="rect" id="node5" href="rel_batiment_groupe_dle_elec_2020.html" target="_top" title="rel_batiment_groupe_dle_elec_2020" alt="" coords="483,561,840,767">
<area shape="rect" id="node6" href="rel_batiment_groupe_dle_gaz_2020.html" target="_top" title="rel_batiment_groupe_dle_gaz_2020" alt="" coords="485,784,837,989">
<area shape="rect" id="node7" href="rel_batiment_groupe_dle_reseaux_2020.html" target="_top" title="rel_batiment_groupe_dle_reseaux_2020" alt="" coords="467,1007,856,1212">
<area shape="rect" id="node8" href="rel_batiment_groupe_dpe.html" target="_top" title="rel_batiment_groupe_dpe" alt="" coords="521,1229,802,1435">
<area shape="rect" id="node9" href="rel_batiment_groupe_dpe_logement.html" target="_top" title="rel_batiment_groupe_dpe_logement" alt="" coords="479,1452,843,1657">
<area shape="rect" id="node10" href="rel_batiment_groupe_enepdl.html" target="_top" title="rel_batiment_groupe_enepdl" alt="" coords="509,1675,814,1880">
<area shape="rect" id="node11" href="rel_batiment_groupe_enethermo.html" target="_top" title="rel_batiment_groupe_enethermo" alt="" coords="491,1897,831,2103">
<area shape="rect" id="node12" href="rel_batiment_groupe_rnc.html" target="_top" title="rel_batiment_groupe_rnc" alt="" coords="523,2120,800,2325">
<area shape="rect" id="node13" href="rel_batiment_groupe_rpls.html" target="_top" title="rel_batiment_groupe_rpls" alt="" coords="521,2343,802,2548">
</map>
                                        <a name='diagram'><img id="oneDegreeImg" src="../diagrams/tables/adresse.1degree.png" usemap="#oneDegreeRelationshipsDiagram" class="diagram" border="0" align="left"></a>
                                    </div>
                                    <div class="chart tab-pane " id="twodegreesDegreeImg-chart" style="position: relative; overflow-x:auto;">
                                        <map id="twoDegreesRelationshipsDiagram" name="twoDegreesRelationshipsDiagram">
<area shape="rect" id="node1" href="adresse_metrique.html" target="_top" title="adresse_metrique" alt="" coords="781,397,1062,544">
<area shape="rect" id="node2" href="adresse.html" target="_top" title="adresse" alt="" coords="265,1203,683,1595">
<area shape="rect" id="node3" href="batiment.html" target="_top" title="batiment" alt="" coords="375,33,573,121">
<area shape="rect" id="node4" href="batiment_groupe.html" target="_top" title="batiment_groupe" alt="" coords="5,80,221,168">
<area shape="rect" id="node5" href="rel_batiment_adresse.html" target="_top" title="rel_batiment_adresse" alt="" coords="796,5,1047,157">
<area shape="rect" id="node6" href="rel_batiment_groupe_adresse.html" target="_top" title="rel_batiment_groupe_adresse" alt="" coords="765,175,1078,380">
<area shape="rect" id="node7" href="rel_batiment_groupe_dle_elec_2020.html" target="_top" title="rel_batiment_groupe_dle_elec_2020" alt="" coords="743,561,1100,767">
<area shape="rect" id="node8" href="rel_batiment_groupe_dle_gaz_2020.html" target="_top" title="rel_batiment_groupe_dle_gaz_2020" alt="" coords="745,784,1097,989">
<area shape="rect" id="node9" href="rel_batiment_groupe_dle_reseaux_2020.html" target="_top" title="rel_batiment_groupe_dle_reseaux_2020" alt="" coords="727,1007,1116,1212">
<area shape="rect" id="node10" href="rel_batiment_groupe_dpe.html" target="_top" title="rel_batiment_groupe_dpe" alt="" coords="781,1229,1062,1435">
<area shape="rect" id="node11" href="rel_batiment_groupe_dpe_logement.html" target="_top" title="rel_batiment_groupe_dpe_logement" alt="" coords="739,2343,1103,2548">
<area shape="rect" id="node12" href="dpe_logement.html" target="_top" title="dpe_logement" alt="" coords="378,2375,570,2463">
<area shape="rect" id="node13" href="rel_batiment_groupe_enepdl.html" target="_top" title="rel_batiment_groupe_enepdl" alt="" coords="769,1452,1074,1657">
<area shape="rect" id="node14" href="rel_batiment_groupe_enethermo.html" target="_top" title="rel_batiment_groupe_enethermo" alt="" coords="751,1675,1091,1880">
<area shape="rect" id="node15" href="rel_batiment_groupe_rnc.html" target="_top" title="rel_batiment_groupe_rnc" alt="" coords="783,1897,1060,2103">
<area shape="rect" id="node16" href="rel_batiment_groupe_rpls.html" target="_top" title="rel_batiment_groupe_rpls" alt="" coords="781,2120,1062,2325">
</map>
                                        <a name='diagram'><img id="twodegreesDegreeImg" src="../diagrams/tables/adresse.2degrees.png" usemap="#twoDegreesRelationshipsDiagram" class="diagram" border="0" align="left"></a>
                                    </div>
                                </div>
                            </div>
                        </div><!-- /.box-body -->
                    </div>
                </section>
                <script>
                    var config = {
                        pagination: true
                    }
                </script>
            </div>
            <!-- /.content-wrapper -->
            <footer class="main-footer">
                <div>
                    <div class="pull-right hidden-xs">
                        <a href="https://github.com/schemaspy/schemaspy" title="GitHub for SchemaSpy"><i class="fa fa-github-square fa-2x"></i></a>
                        <a href="http://stackoverflow.com/questions/tagged/schemaspy" title="StackOverflow for SchemaSpy"><i class="fa fa-stack-overflow fa-2x"></i></a>
                    </div>
                    <strong>Generated by <a href="http://schemaspy.org/" class="logo-text"><i class="fa fa-database"></i> SchemaSpy 6.2.0</a></strong>
                </div>
                <!-- /.container -->
            </footer>
        </div>
        <!-- ./wrapper -->

        <!-- jQuery 2.2.3 -->
        <script src="../bower/admin-lte/plugins/jQuery/jquery-2.2.3.min.js"></script>
        <script src="../bower/admin-lte/plugins/jQueryUI/jquery-ui.min.js"></script>
        <!-- Bootstrap 3.3.5 -->
        <script src="../bower/admin-lte/bootstrap/js/bootstrap.min.js"></script>
        <!-- DataTables -->
        <script src="../bower/datatables.net/jquery.dataTables.min.js"></script>
        <script src="../bower/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
        <script src="../bower/datatables.net-buttons/dataTables.buttons.min.js"></script>
        <script src="../bower/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.html5.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.print.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.colVis.min.js"></script>
        <!-- SheetJS -->
        <script src="../bower/js-xlsx/xlsx.full.min.js"></script>
        <!-- pdfmake -->
        <script src="../bower/pdfmake/pdfmake.min.js"></script>
        <script src="../bower/pdfmake/vfs_fonts.js"></script>
        <!-- SlimScroll -->
        <script src="../bower/admin-lte/plugins/slimScroll/jquery.slimscroll.min.js"></script>
        <!-- FastClick -->
        <script src="../bower/admin-lte/plugins/fastclick/fastclick.js"></script>
        <!-- Salvattore -->
        <script src="../bower/salvattore/salvattore.min.js"></script>
        <!-- AnchorJS -->
        <script src="../bower/anchor-js/anchor.min.js"></script>
        <!-- CodeMirror -->
        <script src="../bower/codemirror/codemirror.js"></script>
        <script src="../bower/codemirror/sql.js"></script>
        <!-- AdminLTE App -->
        <script src="../bower/admin-lte/dist/js/app.min.js"></script>
        <script src="table.js"></script>
        <script src="../schemaSpy.js"></script>
    </body>
</html>